.map_block__no { display:none; }
.map_block { display:block; }
.map_address__cur { cursor:unset; }
.map_review {
	width: 100%;
    max-width: 322px;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 4px 4px rgb(0 6 26 / 10%);
            box-shadow: 0px 4px 4px rgb(0 6 26 / 10%);
    border-radius: 12px;
    color: var(--black900);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 8px;
}
.map_hid150 {
	overflow: hidden;
	height: 150px;
}
.map_hid90 {
	overflow: hidden;
	height: 90px;
}
.map_hid60 {
	overflow: hidden;
	height: 60px;
}

.map {
    height: 178px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.map__preloader {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  overflow: hidden;
}
.map__preloaderimage {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  -webkit-animation: preloader-rotate 2s infinite linear;
          animation: preloader-rotate 2s infinite linear;
}
.map__map_loadedhiding .map__preloader {
  -webkit-transition: 0.3s opacity;
  -o-transition: 0.3s opacity;
  transition: 0.3s opacity;
  opacity: 0;
}
.map__map_loaded .map__preloader {
  display: none;
}
@-webkit-keyframes preloader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes preloader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.map_enter__img {
	display: block;
	width: auto !important;
	height: 223px;
}
.map_enter__img>img {
	max-width: unset;
	height: 100%;
}
.map_enter__img {
	height: 223px;
}
.map_ot { margin-bottom:12px; }

/*sm Tablet*/
@media (min-width: 576px) {
	.map { height: 435px; }
	.bslider__imgmini { height: 280px; }
	.map_ot { margin-bottom:0px; }
}
/*md*/
@media (min-width: 768px) { 
	.map { height: 480px; }
	.map_enter__img { height: 480px; }
}
/* fix */
.instructions_block .bslider__control.bslider__arrow_none, .instructions_block  .bslider .slick-dots{
  position: static;
}
.instructions_block .slick-slider .slick-list{
  aspect-ratio: 287 / 240;
}
.instructions_block .map_enter__img{
  height: auto;
  aspect-ratio: 287 / 240;
}
.instructions_block .map_enter__img>img {
    max-width: unset;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.map_enter__img.popup__mvideo:after {
  content: '';
  width: 100%;
  height: 100%;
  background: url(/themes/lad/assets/css/btxt/i/button-play.png) center center no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 3;
}
.instructions_block .bnav__control_instr{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: var(--blue400) !important;
	text-decoration: none !important;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}
.instructions_block .bnav__control_instr > span{
	text-decoration: underline;
}